### Property

# Gtk ShortcutsGroup:title-size-group

deprecated: 4.18

#### Declaration

    property title-size-group: Gtk.SizeGroup [ write ]

#### Description [src]

The size group for the textual portion of shortcuts in this group.

This is used internally by GTK, and must not be modified by applications.

Type:`GtkSizeGroup`

Deprecated since: 4.18

This widget will be removed in GTK 5.

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | no